[SOLVED] Unable to upgrade the Wrapper to version 2.12 stuck at 2.4

eclipse

(Damian Petkov) #1

eclipse restart was required…